General:
  DisableAutoJumpOnServerSwitch: false
  InformAboutLeaderServerSwitch: false
Commands:
  Party:
    Jump:
      Names:
      - jump
      - warp
      Permission: ''
      Priority: 550
Messages:
  Party:
    Jump:
      Help: '&8/&5Party jump  &8- &7Teleportiert dich zum Server, auf dem der Anführer ist'
      Leader: ' &cDu bist der Anführer der Gruppe. Du kannst nicht zu dir selbst springen.'
      AlreadyOnServer: ' &cDu befindest dich bereits auf diesem Server.'
      JumpedTo: ' &6Du bist zum Anführer der Gruppe gesprungen.'
    LeaderChangedServer: ' &6Der Anführer ist zum Server [SERVER] gesprungen.'

